/*********************************** */
/* ----------- articles ------------ */
/* ********************************* */

/*============ fadeshow ============ */
.fadeshowHolder				{ clear:both; position:relative; width:100%; }
.fadeshow					{ position:absolute; left:0; top:0; z-index:100; }
.fadeshow img				{ position:absolute; z-index:101; }
.fadeshowTitle				{ position:absolute; z-index:102; }


/*---- calendar ----*/
.calendar					{ clear:both; }
.calendar td				{ padding:0; }
.calendar .month			{ padding:6px 10px 6px 10px; }
.calendar .number			{ clear:both; padding:3px 6px 3px 0; }
.calendar .event			{ border-bottom:1px solid #ccc; clear:both; padding:2px 2px 2px 2px; }
